@font-face {
	font-family: 'TT Firs Neue';
	src: url('TT-Firs-Neue-Trial-DemiBold.woff2') format('woff2'),
		 url('TT-Firs-Neue-Trial-DemiBold.woff') format('woff'),
		 url('TT-Firs-Neue-Trial-DemiBold.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Poppins Regular';
	src: url('Poppins-Regular.woff2') format('woff2'),
		 url('Poppins-Regular.woff') format('woff'),
		 url('Poppins-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Poppins Light';
	src: url('Poppins-Light.woff2') format('woff2'),
		 url('Poppins-Light.woff') format('woff'),
		 url('Poppins-Light.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Poppins Medium';
	src: url('Poppins-Medium.woff2') format('woff2'),
		 url('Poppins-Medium.woff') format('woff'),
		 url('Poppins-Medium.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Poppins Semi Bold';
	src: url('Poppins-SemiBold.woff2') format('woff2'),
		 url('Poppins-SemiBold.woff') format('woff'),
		 url('Poppins-SemiBold.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Regular';
	src: url('proximanova_regular.woff2') format('woff2'),
		 url('proximanova_regular.woff') format('woff'),
		 url('proximanova_regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Light';
	src: url('proximanova_light.woff2') format('woff2'),
		 url('proximanova_light.woff') format('woff'),
		 url('proximanova_light.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Bold';
	src: url('proximanova_bold.woff2') format('woff2'),
		 url('proximanova_bold.woff') format('woff'),
		 url('proximanova_bold.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Extra Bold';
	src: url('proximanova_extrabold.woff2') format('woff2'),
		 url('proximanova_extrabold.woff') format('woff'),
		 url('proximanova_extrabold.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Black';
	src: url('proximanova_black.woff2') format('woff2'),
		 url('proximanova_black.woff') format('woff'),
		 url('proximanova_black.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Bold Italic';
	src: url('proximanova_boldit.woff2') format('woff2'),
		 url('proximanova_boldit.woff') format('woff'),
		 url('proximanova_boldit.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Black Italic';
	src: url('proximanova_blackit.woff2') format('woff2'),
		 url('proximanova_blackit.woff') format('woff'),
		 url('proximanova_blackit.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Regular';
	src: url('Sharp-Sans.woff2') format('woff2'),
		 url('Sharp-Sans.woff') format('woff'),
		 url('Sharp-Sans.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Bold';
	src: url('Sharp-Sans-Bold.woff2') format('woff2'),
		 url('Sharp-Sans-Bold.woff') format('woff'),
		 url('Sharp-Sans-Bold.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Bold Italic';
	src: url('Sharp-Sans-Bold-Italic.woff2') format('woff2'),
		 url('Sharp-Sans-Bold-Italic.woff') format('woff'),
		 url('Sharp-Sans-Bold-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Extra Bold';
	src: url('Sharp-Sans-Extrabold.woff2') format('woff2'),
		 url('Sharp-Sans-Extrabold.woff') format('woff'),
		 url('Sharp-Sans-Extrabold.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Extra Bold Italic';
	src: url('Sharp-Sans-ExtraBold-Italic.woff2') format('woff2'),
		 url('Sharp-Sans-ExtraBold-Italic.woff') format('woff'),
		 url('Sharp-Sans-ExtraBold-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Italic';
	src: url('Sharp-Sans-Italic.woff2') format('woff2'),
		 url('Sharp-Sans-Italic.woff') format('woff'),
		 url('Sharp-Sans-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Light';
	src: url('Sharp-Sans-Light.woff2') format('woff2'),
		 url('Sharp-Sans-Light.woff') format('woff'),
		 url('Sharp-Sans-Light.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Light Italic';
	src: url('Sharp-Sans-Light-Italic.woff2') format('woff2'),
		 url('Sharp-Sans-Light-Italic.woff') format('woff'),
		 url('Sharp-Sans-Light-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Medium';
	src: url('Sharp-Sans-Medium.woff2') format('woff2'),
		 url('Sharp-Sans-Medium.woff') format('woff'),
		 url('Sharp-Sans-Medium.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Medium Italic';
	src: url('Sharp-Sans-Medium-Italic.woff2') format('woff2'),
		 url('Sharp-Sans-Medium-Italic.woff') format('woff'),
		 url('Sharp-Sans-Medium-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Semi Bold';
	src: url('Sharp-Sans-Semibold.woff2') format('woff2'),
		 url('Sharp-Sans-Semibold.woff') format('woff'),
		 url('Sharp-Sans-Semibold.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Semi Bold Italic';
	src: url('Sharp-Sans-Semibold-Italic.woff2') format('woff2'),
		 url('Sharp-Sans-Semibold-Italic.woff') format('woff'),
		 url('Sharp-Sans-Semibold-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Thin';
	src: url('Sharp-Sans-Thin.woff2') format('woff2'),
		 url('Sharp-Sans-Thin.woff') format('woff'),
		 url('Sharp-Sans-Thin.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Sharp Sans Thin Italic';
	src: url('Sharp-Sans-Thin-Italic.woff2') format('woff2'),
		 url('Sharp-Sans-Thin-Italic.woff') format('woff'),
		 url('Sharp-Sans-Thin-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}